Bug 1315392 - [abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [Xorg:1292]
[abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [Xorg:1292]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8780d8e007fc4f41c05bf882347...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 10:48 EST by chanueting
Modified: 2016-07-19 14:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (75.30 KB, text/plain)
2016-03-07 10:48 EST, chanueting
no flags Details

  None (edit)
Description chanueting 2016-03-07 10:48:10 EST
Description of problem:
Random X hang-up of the system. 
However, I have no Nvidia card running currently on the system.

Additional info:
reporter:       libreport-2.6.4
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [Xorg:1292]
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw nct6775 hwmon_vid snd_hda_codec_realtek snd_hda_codec_generic intel_rapl iosf_mbi x86_pkg_temp_thermal snd_hda_codec_hdmi coretemp snd_hda_intel kvm_intel snd_hda_codec kvm snd_hda_core irqbypass snd_hwdep crct10dif_pclmul crc32_pclmul iTCO_wdt iTCO_vendor_support ppdev crc32c_intel nouveau snd_seq snd_seq_device snd_pcm snd_timer snd soundcore mxm_wmi
 wmi ttm nuvoton_cir rc_core lpc_ich parport_pc soc_button_array parport shpchp mei_me i2c_i801 mei tpm_tis tpm 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper e1000e drm serio_raw ptp pps_core fjes video i2c_dev
CPU: 1 PID: 1292 Comm: Xorg Not tainted 4.4.3-201.fc22.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./B85M Pro4, BIOS P2.40 07/27/2015
task: ffff8804111ada00 ti: ffff8800b6c20000 task.ti: ffff8800b6c20000
RIP: 0010:[<ffffffff813cdd20>]  [<ffffffff813cdd20>] ioread32+0x30/0x40
RSP: 0018:ffff8800b6c23900  EFLAGS: 00000296
RAX: 00000000ffffffff RBX: ffff8800b735cc00 RCX: 0000000000000000
RDX: ffff8800b6c23af0 RSI: ffffc9000461a804 RDI: ffffc90004009410
RBP: ffff8800b6c23920 R08: 0000000000000000 R09: ffff88041a8e6000
R10: ffffffffa0445640 R11: ffff8800b6c23af0 R12: ffff8800b735cc00
R13: 000000000061a804 R14: ffff88041a8e6b00 R15: ffffffffffffffff
FS:  00007fbc45b4f9c0(0000) GS:ffff88042e280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000ab1474 CR3: 000000040a09d000 CR4: 00000000001406e0
Stack:
 ffffffffa03b2685 0000000000000000 ffff8800b735cc00 000000000061a804
 ffff8800b6c23930 ffffffffa03b21ff ffff8800b6c23988 ffffffffa03be5e4
 ffff88041a8e6000 0000015400000800 ffff88041b887a00 ffff8800b6c23af0
Call Trace:
 [<ffffffffa03b2685>] ? nv04_timer_read+0x25/0x70 [nouveau]
 [<ffffffffa03b21ff>] nvkm_timer_read+0xf/0x20 [nouveau]
 [<ffffffffa03be5e4>] nv50_dac_sense+0xf4/0x320 [nouveau]
 [<ffffffffa03c3067>] nv50_disp_root_mthd_+0x2b7/0x4a0 [nouveau]
 [<ffffffff810d351f>] ? sched_clock_cpu+0x8f/0xa0
 [<ffffffffa0367ff8>] nvkm_object_mthd+0x18/0x20 [nouveau]
 [<ffffffffa0368a52>] nvkm_oproxy_mthd+0x12/0x20 [nouveau]
 [<ffffffffa0367ff8>] nvkm_object_mthd+0x18/0x20 [nouveau]
 [<ffffffffa03668cd>] nvkm_ioctl_mthd+0x5d/0xb0 [nouveau]
 [<ffffffffa03671a7>] nvkm_ioctl+0x107/0x260 [nouveau]
 [<ffffffffa00132eb>] ? i2c_outb+0xdb/0x100 [i2c_algo_bit]
 [<ffffffffa03fc302>] nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffa0364041>] nvif_object_ioctl+0x41/0x50 [nouveau]
 [<ffffffffa03643fc>] nvif_object_mthd+0x13c/0x170 [nouveau]
 [<ffffffffa00135b4>] ? bit_xfer+0x214/0x4f0 [i2c_algo_bit]
 [<ffffffff8179ce02>] ? mutex_lock+0x12/0x30
 [<ffffffffa004fbb9>] ? _object_find+0x69/0xa0 [drm]
 [<ffffffffa0408e7f>] nv50_dac_detect+0x7f/0xb0 [nouveau]
 [<ffffffffa0405634>] nouveau_connector_detect+0x2d4/0x400 [nouveau]
 [<ffffffffa00fadb5>] drm_helper_probe_single_connector_modes_merge_bits+0x235/0x4d0 [drm_kms_helper]
 [<ffffffffa00fb063>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
 [<ffffffffa005544f>] drm_mode_getconnector+0x31f/0x370 [drm]
 [<ffffffffa0047602>] drm_ioctl+0x152/0x540 [drm]
 [<ffffffffa0055130>] ? drm_mode_getcrtc+0x140/0x140 [drm]
 [<ffffffff8179ebde>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffffa03f9d88>] nouveau_drm_ioctl+0x68/0xc0 [nouveau]
 [<ffffffff81240e98>] do_vfs_ioctl+0x298/0x480
 [<ffffffff81148b2b>] ? __audit_syscall_entry+0xab/0xf0
 [<ffffffff81336ee3>] ? security_file_ioctl+0x43/0x60
 [<ffffffff812410f9>] SyS_ioctl+0x79/0x90
 [<ffffffff8179f16e>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 03 00 77 25 48 81 ff 00 00 01 00 76 05 0f b7 d7 ed c3 55 48 c7 c6 0a af a9 81 48 89 e5 e8 19 ff ff ff b8 ff ff ff ff 5d c3 8b 07 <c3> 66 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff
Comment 1 chanueting 2016-03-07 10:48:18 EST
Created attachment 1133825 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:45:44 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.